@charset "utf-8";
#issp_main {
	position:absolute;
	width:0px;
	color:white;
	left:-9999px;
}
img {
	border:none;
}
body {
	font-family: "ＭＳゴシック",sans-serif,"Hiragino Kaku Gothic Pro", Osaka-mono;
	font-size:12px;
	line-height:18px;
	padding: 0px;
	margin: 0;
}
#base {
	border-color: #000099;
	border-top-width: 10px;
	border-top-style: solid;
	background-image:url(img/bar_bluexgray.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	padding-bottom: 40px;
}

#header, #contents, #footer {
	width:800px;
	margin:auto;
}

#header {
	font-size: 11px;
	line-height:11px;
	color: #666666;
}

#header table {
	background-image: url(img/gradation_gray_1x10.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

#header #menu-above a {
	color: #666666;
	background-image: url(img/arrow_navy.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: 10px 0px;
	padding-left: 23px;
	text-decoration: none;
	margin-right: 10px;
	float: left;
}

#header #menu-above a:hover {
	text-decoration:underline;
	color:#003399;
}
#header #menu-above .language {
	position:absolute;
	bottom:2px;
	background-image: url(img/arrow_green.gif);
	right: 0px;
}

#search {
	position:relative;
    margin: 0px;
    padding: 0px;
	height:20px;
/*	border-style:solid;*/
}
#search .searchlink {
	position: absolute;
	left: 0px;
	bottom: 2px;
}
#headerlinks {
	margin: 0px;
	padding-top: 25px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}
#search .q {
	width:167px;
}

.search {
	position:absolute;
	bottom: 0px;
	left:92px;
	width: 120px;
	height:12px;
	padding: 1px;
	border: 1px solid #676363;
}
.searchsubmit {
	position:absolute;
	bottom: 0px;
	left:173px;
	cursor:pointer;
}

#mainmenu {
	height:27px;
}
#mainmenu ul {
	padding:0px;
	margin:0px;
	list-style: none;
}
#mainmenu ul li {
	padding:0px;
	margin:0px;
	display: block;
	float: left;
	height:27px;
}
#mainmenu li a {
	display:block;
	float:left;
	height:27px;
}
#mainmenu li a span {
	margin-left: -9999px;
}
#mainmenu a li span {
	margin-left: -9999px;
	margin-top: -9999px;
}

#mainmenu a:hover {
	background-position:0px 27px;
	cursor:pointer;
}

#footer {
	font-size:11px;
	line-height:13px;
	clear: both;
	color: #666666;
	text-align: center;
}

#footer table {
	margin: 20px;
	text-align:center;
	font-size: 12px;
}

#base #contents .strong {
	margin-top:20px;
	font-size:16px;
	font-weight:bold;
	color:#333;
	padding:8px 0px 2px 20px;
	background-image:url(img/marker_large.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	position:relative;
	clear: both;
	text-indent:0px;
}

.button-gray {
	margin-right:7px;
	margin-bottom: 12px;
	display: inline-block;
	border: 1px solid;
	border-color:#ccc #999 #999 #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#fff;
	background: -moz-linear-gradient(top, #fff, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background: linear-gradient(top, #fff, #ccc);
	padding: 4px 6px;
	text-decoration: none;
	color: #069;
}
a.button-gray:hover {
	color: #69C;
}
.button-gray-active {
	color: white;
	background-color:#333333;
	background: -moz-linear-gradient(top, #ccc, #666);
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#666));
	background: linear-gradient(top, #ccc, #666);
}
a.button-gray-active:hover {
	color: white;
}
.red-text {
	color: red;
}